@echo=off
cd %MSSCFHOME%\net-sourceforge-MSSCodeFactory-CFSecurity-2-10/java
call ant
cd %MSSCFHOME%\net-sourceforge-MSSCodeFactory-CFInternet-2-10/java
call ant
cd %MSSCFHOME%\net-sourceforge-MSSCodeFactory-CFCrm-2-10/java
call ant
cd %MSSCFHOME%\net-sourceforge-MSSCodeFactory-CFDbTest-2-10/java
call ant
cd %MSSCFHOME%\net-sourceforge-MSSCodeFactory-CFAccounting-2-10/java
call ant
cd %MSSCFHOME%\net-sourceforge-MSSCodeFactory-CFAsterisk-2-10/java
call ant
cd %MSSCFHOME%\net-sourceforge-MSSCodeFactory-CFEng-2-10/java
call ant
cd %MSSCFHOME%\net-sourceforge-MSSCodeFactory-MarkII-2-10/java
call ant
cd %MSSCFHOME%\net-sourceforge-MSSCodeFactory-CFFreeSwitch-2-10/java
call ant
cd %MSSCFHOME%\net-sourceforge-MSSCodeFactory-CFBam-2-10/java
call ant
rem InstallXSDs210
